### Method

# Camel MimePart set_disposition

#### Declaration [src]

    void
    camel_mime_part_set_disposition (
      CamelMimePart* mime_part,
      const gchar* disposition
    )

#### Description [src]

Set a disposition on the MIME part.

Sets property | `Camel.MimePart:disposition`

#### Parameters

`disposition`

  Type: `const gchar*`

  Disposition of the MIME part.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.